<?php
/**
 * English Language File for Extended News Manager plugin
 * Translate for Turkish language;  Emre Saraçoğlu
 * 									hello@emresaracoglu.com
 */
$i18n = array(
  'PLUGINTITLE'    		=> 'Extended Haber Yönetimi',
  'CREATE_DIR_FAULT'    => 'Bu dizini oluşturmak için mümkün değildir "<i>GSDATAPATH/news</i>"
							Bu eklenti işlevini doğru olarak yerine getirebilmesi için gereklidir.
							Lütfen manuel oluşturmak ve yazılabilir olduğundan emin olun.',
  'CREATE_DIR_SUCC'     => 'Dizin "<i>GSDATAPATH/news</i>" Oluşturuldu.',
  'NEWS_CREATE'         => 'Haber Yarat',
  'NEWS_SETTINGS'       => 'Haber Ayarlari',
  'NEWS_OVERVIEW'       => 'Haberlere Genel Bakış',
  'NEWS_EDIT'           => 'Haber Düzenle:',
  'NEWS_DELETE'         => 'Haber Sil:',
  'NEWS_DELETE_ERROR'   => 'Haber silinemiyor.',
  'NEWS_DELETE_SUCC'    => 'Haber silinmiş.',
  'NEWS_SAVE'           => 'Haberi Kaydet',
  'NEWS_SAVE_ERROR'     => 'Dosya haberi veri yazmak için açılamıyor.',
  'NEWS_SAVE_SUCC'      => 'Haber başarıyla kaydedildi.',
  'NEWS_CANCEL'         => 'İptal',
  'NEWS_NUMBER'         => 'Haber Gösterim Sayısı: ',
  'NEWS_NOEXIST'        => 'İstenilen haber yok.',
  'NEWS_EXCEPT'         => 'Haber Özeti: ',
  'NEWS_EXCEPT_HELP'    => 'Alıntılar haber içeriği <i>isteğe bağlı</i> olarak elle hazırlanmış özetleri. Ayrıca RSS Feed gösterilir.',
  'NEWS_DATE'           => 'Yayınlama',
  'NEWS_READ_MORE'      => 'Devamini Okuyun',
  'NEWS_PERMANENT'      => 'Direkt Link',
  'NEWS_PAG_OLD'        => '&larr; Eski Haberler',
  'NEWS_PAG_NEW'        => 'Yeni Haberler &rarr;',
  
  'RSS_C_DIR_ERROR'		=> 'Bu dizini oluşturmak için mümkün değildir "<i>GSDATAOTHERPATH/news_feed</i>"
					        Bu eklenti işlevini doğru olarak yerine getirebilmesi için gereklidir.
			                Lütfen manuel oluşturmak ve yazılabilir olduğundan emin olun.',
  'RSS_FILE_ERROR'		=> 'Dosyaya RSS Haberler veri yazmak için açılamıyor.',
  'SETTINGS'			=> ' Ayarlar',
  'S_MENU_T_SETTINGS'	=> 'Haber Menu Ayarları',
  'S_MENU_TITLE'	    => 'Haber Menu Başlıgı',
  'S_MENU_TITLE_LEN'	=> 'Haber Menu Başlık Uzunlugu',
  'S_MENU_SHORT_LEN'	=> 'Haber Menü Kısa İçerik Uzunluğu',
  'S_MENU_NEWS_NUM'	    => 'Haber Menüsünde gösterilen haber sayısı',
  'S_MENU_DEF'	        => 'haber sayısı  ',
  'S_MENU_ITEMS'	    => 'Haber Menü Öğeleri Manipülasyon',
  'S_MENU_WARP'	        => 'Çözgü İçerik',
  'S_MENU_CUT'	        => 'İçerigi Kes',
  'S_MENU_WARPCUT_MES'	=> 'çözgülü - birden çok çizgi veya kesme metin (tanımlı uzunluğu)',
  'S_NEWS_PAGE'	        => 'Haber Sayfasi Ayarlari',
  'S_NEWS_HOLDER'	    => 'News Holder Page',
  'S_NEWS_NUM'	        => 'Haberler sayfasindaki gösterilen haber sayısı',
  'S_NEWS_PAG'	      	=> 'Haber Sayfalandirma Tipi',
  'S_NEWS_PAG_DEF'	    => 'Varsayılan',
  'S_NEWS_PAG_PAG'	    => 'Sayfalandirma',
  'S_NEWS_COMM'	      	=> 'External Comments Eklenti Entegrasyonu',
  'S_NEWS_COMM_INT'	    => 'External Comments Eklentisi',
  'S_CHARNUM'	      	=> 'karakter sayısı',
  'S_NEWS_MTITLE'		=> 'haber menu başlıgı ',
  'S_EXTERNAL'	      	=> 'En son sistemi yüklü',
  'S_RSS'	      		=> 'RSS Akış Ayarlari',
  'S_RSS_TITLE'			=> 'RSS Akış Başlıgı',
  'S_RSS_TITLE_INFO'	=> 'RSS Akışı için sitenizin ismi',
  'S_RSS_DESC'	      	=> 'RSS Akış Açıklamasi',
  'S_RSS_DESC_INFO'	    => 'RSS Akış Kısa Açıklamasi',
  'S_RSS_IMG'	     	=> 'RSS Akış Resmi',
  'S_RSS_LANG'	      	=> 'RSS Akış Lisan',
  'S_RSS_LANG_INFO'	    => 'Mevcut lisan seçiniz',
  'S_RSS_ENC'	      	=> 'RSS Akış Kodlamasi',
  'S_RSS_IT_NUM'	  	=> 'RSS Akışı ile gösterilen haber sayısı',
  'S_RSS_GEN'	      	=> 'RSS Akış İsmi',
  'S_RSS_ENABLE'	    => 'RSS Akışını Aktif',
  'S_SAVE'	        	=> 'Ayarlari Kaydet',
  'S_OR'	            => 'veya',
  'S_CANCEL'	        => 'İptal',
  'S_SAVE_ERROR'	    => 'Ayar güncelleme dosyayi aktif değil.',
  'S_SAVE_SUCC'	        => 'Ayarlar başarılı şekilde güncellendi.',
  'COMMENTS_INFO'		=> 'Yorum ekleyebilmek için sosyal site ile giriş yapabilirsiniz.',
  'S_RSS_ICO'			=> 'menu ikonu seçiniz',
  'RSS_DISABLED'		=> 'Şu anda RSS devre dışı bırakıldı.'
);
?>